/*cardlistBox*/
#container div.cardlistBox {
	margin: 25px 20px 10px;
}
#container div.cardlistBox .title {
	margin-bottom: 20px;
	border-bottom: 3px solid #bf0000;
}
#container div.cardlistBox h2 {
	display: inline-block;
	padding: 10px 10px 7px;
	background: #bf0000;
	color: #fff;
	font-size: 16px;
}
#container div.cardlistBox h3 {
	margin-bottom: 10px;
}
#container div.cardlistBox h3 span {
	display: inline-block;
	font-size: 16px;
	vertical-align: middle;
}
#container div.cardlistBox h3 .sub {
	margin-left: 10px;
	color: #bf0000;
	font-size: 13px;
	font-weight: normal;
}


#container div.cardlistBox .cardDetail {
	padding: 0 0 20px 10px;
}
#container div.cardlistBox .cardDetail dl {
	padding: 7px 0 7px 7px;
	*overflow: hidden;
	*zoom; 1;
	text-align: left;
}
#container div.cardlistBox .cardDetail dt {
	display: inline-block;
	*float: left;
	margin-right: 3px;
	vertical-align: middle;
}
#container div.cardlistBox .cardDetail dd {
	display: inline-block;
	*float: left;
	*line-height: 1.3;
	width: 80px;
	vertical-align: middle;
	font-size:12px;
}

#container div.cardlistBox .cardDetail ul {
	overflow: hidden;
	zoom: 1;
}

#container div.cardlistBox .cardDetail li {
	float: left;
	width: 210px;
	height: 71px;
	margin:0 15px 10px 0;
	background: #f3f3f3;
	text-align: center;
}

#container div.cardlistBox .notice {
  margin-top: 10px;
	font-size: 12px;
}

#container .cardlistInner {
  margin-bottom: 30px;
	padding: 0;
}

#container .cardlistInner h3 { margin-bottom: 15px;}

#container .appDownload {
	position: relative;
  width: 910px;
  height: 260px;
  background: url(/img/top/bg_point_apps_01.jpg) no-repeat left top;
  overflow: hidden;
}

#container .appDownload .appDownloadInner {
  float: right;
  width: 502px;
  padding-top: 47px;
}
#container .appDownload .appDownloadInner .ttlAppDownload {
  margin-bottom: 15px;
  font-size: 35px;
  color: #fff;
}
#container .appDownload p {
	text-align: center;
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 18px;
}

#container .listHoriz {
  padding-top: 10px;
	text-align: center;
  letter-spacing: -0.4em;
}

#container .listHoriz > li {
	display: inline-block;
  margin: 0 15px;
	vertical-align: top;
  letter-spacing: normal;
  background-color: #fff;
  border-radius: 2px;
	height: 54px;/*firefox用*/
}

#container .listHoriz > li a:hover {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}

#container .appDownloadScreenshot {
	position: absolute;
	left: 42px;
	top: -17px;
}

/* TabsÂ */

#container .tabControls > li {
	display: inline-block;
	vertical-align: bottom;
}

#container .tabControls > li > a {
	position: relative;
	display: block;
	padding-top: 23px;
	height: 50px;
	overflow: hidden;
	background-image: url(/img/common/card_list/tabs_sprite.png);
	background-repeat: no-repeat;
	font-size: 16px;
	line-height: 1;
	text-decoration: none;
	color: #ffffff;
}

#container .tabControls > li > a:hover {
	z-index: 2;
}

#container .tabLeft {
	width: 248px;
	height: 73px;
}

#container .tabLeft a {
	background-position: 0 -292px;
	padding-left: 100px;
}

#container .tabMiddle {
	width: 311px;
	height: 73px;
	margin-left: -71px;
}

#container .tabMiddle a {
	background-position: 0 -73px;
	padding-left: 167px;
}

#container .tabRight {
	width: 248px;
	height: 73px;
	margin-left: -71px;
}

#container .tabRight a {
	background-position: 0 -511px;
	padding-left: 150px;
}

#container .tabControls .active a {
	z-index: 3;
	color: #000000;
}

#container .tabControls .active {
	position: relative;
	top: 1px;
	border-bottom: 1px solid #fff;
}

#container .tabLeft.active a,
#container .tabLeft.active a:hover {
	background-position: 0 -219px;
}

#container .tabMiddle.active a,
#container .tabMiddle.active a:hover {
	background-position: 0 0;
}

#container .tabRight.active a,
#container .tabRight.active a:hover {
	background-position: 0 -438px;
}

#container .tabLeft a:hover {
	background-position: 0 -365px;
}

#container .tabMiddle a:hover {
	background-position: 0 -146px;
}

#container .tabRight a:hover {
	background-position: 0 -584px;
}

#container .tabControlsIcon {
	position: absolute;
	top: 15px;
}

#container .tabLeft .tabControlsIcon {
	left: 13px;
}

#container .tabMiddle .tabControlsIcon {
	left: 80px;
}

#container .tabRight .tabControlsIcon {
	left: 63px;
}

#container .tabInner {
	padding: 20px;
	border: 1px solid #ccc;
}

#container .tabInnerWrapper {
	display: none;
}

#container .tabInnerWrapper.active {
	display: block;
}

#container .tabInnerWrapper > p {
	font-size: 13px;
	margin-bottom: 15px;
}

#container .cardListBig {
	margin-left: -23px;
	height: 290px;
	overflow: hidden;
}

#container .expanded .cardListBig,
#container .short {
	height: auto;
	overflow: default;
}

#container .short + .tabInnerFooter {
	display: none;
}

#container .cardListBig li {
	position: relative;
	display: inline-block;
	vertical-align: bottom;
	margin-left: 23px;
	margin-bottom: 23px;
}

#container .cardListBig img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#container .cardListBig li a {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	border-radius: 7px;
	width: 192px;
	height: 122px;
}

#container .cardListBig li a:hover {
	background-color: #f26c4f;
}

#container .cardListBig li a:hover img {
	opacity: .1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
}

#container .cardListBig .hoverText {
	position: relative;
	display: none;
	font-size: 20px;
	z-index: 2;
}

#container .cardListBig a:hover .hoverText {
	display: inline;
}

#container .tabInnerFooter {
	text-align: right;
}

#container .cardListButton {
	display: inline-block;
	vertical-align: middle;
	padding: 8px 8px 4px;
	line-height: 1;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	background-color: #f26c4f;
	border-radius: 3px;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(217,98,72,1);
	-moz-box-shadow: 0px 2px 0px 0px rgba(217,98,72,1);
	box-shadow: 0px 2px 0px 0px rgba(217,98,72,1);
	-webkit-transition: background-color 0.1s ease-in;
	   -moz-transition: background-color 0.1s ease-in;
	    -ms-transition: background-color 0.1s ease-in;
	     -o-transition: background-color 0.1s ease-in;
	        transition: background-color 0.1s ease-in;
}

#container .cardListButton:hover {
	background-color: #f69884;
}

#container .tabInnerShrink {
	display: none;
}

#container .expanded .tabInnerExpand {
	display: none;
}

#container .expanded .tabInnerShrink {
	display: inline-block;
}


/*edy-logo-changed 20180130*/
#container p.edy-logo-changed{
margin: 20px 0 -5px 0;
font-size: 10px;
text-align: left;
}
#container p.edy-logo-changed img{
margin-left: 5px;
margin-bottom: -3px
}
